project:
  type: website

website:
  favicon: ./logo-favicon.png
  title: "zenzicubi.co"
  navbar:
    logo: "/logo-vector.svg"
    right:
      # - about.qmd
      - icon: github
        href: https://github.com/queue-miscreant
    background: primary
    search: true
  draft-mode: unlinked

format:
  html:
    theme:
      light:
        - flatly
      dark:
        - darkly

execute:
  cache: true
